[问题]无法识别make命令?[已解决]

为当前最终发行版之前的所有版本提供支持
回复
caoker
帖子: 15
注册时间: 2006-07-17 14:21
送出感谢: 0
接收感谢: 0
联系:

[问题]无法识别make命令?[已解决]

#1

帖子 caoker » 2006-07-17 14:55

为什么我刚装好的系统没有make命令。是不是因为我没有安装开发环境?应该怎样安装呢?
上次由 caoker 在 2006-07-18 13:58,总共编辑 2 次。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-07-17 15:04

sudo apt-get install build-essential
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
caoker
帖子: 15
注册时间: 2006-07-17 14:21
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 caoker » 2006-07-18 9:29

弄好了,非常感谢!!
karron 写了:sudo apt-get install build-essential
回复

回到 “老旧版本支持”